uuid: ada7d98a-b8e2-4225-b5e0-5a5abbd7d31c
langcode: ru
status: true
dependencies:
  module:
    - field
title: 'Purges deleted Field API data'
id: field_cron
weight: 0
module: field
callback: field_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
